﻿html, body {
  min-height: 100%; }

body {
  background-image: url("/Img/LoginBg2.jpg") !important;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover; }

.login-div {
  background-color: rgba(246, 255, 119, 0.6);
  border-radius: 30px; }

.sq-secondary, .sq-primary {
  background-color: #E1E419;
  height: 20px;
  width: 20px;
  float: left; }

.sq-primary {
  background-color: #556D21;
  float: right; }

.btn {
  border: none;
  color: #bdf85f;
  margin: 5px;
  outline: 0;
  -moz-transition: .2s;
  -o-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
  will-change: transform;
  border-color: #04A63F; }

.btn-login {
  background: #e0ed43;
  color: black;
  font-weight: bold;
  font-size: 14px;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s; }
  .btn-login:hover {
    background: #bdf85f;
    color: #04A63F; }

.btn:active {
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  -webkit-transform: scale(0.9);
  transform: scale(0.9); }

.btn-outline-primary {
  color: #04A63F;
  border: 1px solid #04A63F !important; }

:checked.custom-control-input ~ .custom-control-indicator {
  background-color: #48BB21; }

.login-footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 5px;
  background-color: rgba(0, 0, 0, 0.75);
  text-align: right;
  color: white; }

.suite-logo {
  width: 300px;
  padding-bottom: 30px; }

::-webkit-input-placeholder {
  text-align: center; }

:-moz-placeholder {
  /* Firefox 18- */
  text-align: center; }

::-moz-placeholder {
  /* Firefox 19+ */
  text-align: center; }

:-ms-input-placeholder {
  text-align: center; }

input {
  text-align: center !important; }

a#aRecover:hover {
  cursor: pointer;
  color: #04A63F !important;
  text-decoration: underline; }

.validation-summary-errors ul {
  list-style: none;
  color: red;
  padding: 0; }

.field-validation-error {
  color: red;
  text-align: center; }

#txtUser, #txtUser:focus, #txtUser:-internal-autofill-selected, #txtUser:-webkit-autofill, #txtUser:-webkit-autofill:hover, #txtUser:-webkit-autofill:focus {
  background-color: #76d03e !important;
  color: white !important;
  -webkit-text-fill-color: white;
  -webkit-box-shadow: 0 0 0px 1000px #76d03e inset; }

#password, #password:focus, #password:-internal-autofill-selected, #password:-webkit-autofill, #password:-webkit-autofill:hover, #password:-webkit-autofill:focus {
  background-color: #29471b !important;
  color: white !important;
  -webkit-box-shadow: 0 0 0px 1000px #29471b inset;
  -webkit-text-fill-color: white; }
